{
"Id": "1eecef04-4277-4f05-946e-553464095cd6",
"Name": "Georgia",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 12,
"Properties":   {"Type":1}
}